Subject: Re: Audit feedback
From: Phaedrus Arif <[email-masked]>
To: Kaeiara Blythe Delfino <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Vimal Tewari <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, Abhishek Dalal <[email-masked]>, Arjun LSM AJ <[email-masked]>, Dimpy Chawla <[email-masked]>
Date: Tue, 8 Sep 2020 20:39:21 +0530

@Abhishek Dalal <[email-masked]> :

1- Ticket # 9216..? - Kindly share the complete ticket number.

*Me: The ticket # is 92160 - Behzad Zahid: So the cx hinted you twice to
refund but you did not address the concern on the refund request and
insisted on shipping. You could have offered a refund or a shipment
escalation before jumping the gun. Please address the concern of the
customers more efficiently:*
What is the status ?
Anthony
1:01 PM
I am checking your order status. please be online.
Anthony
1:03 PM
Due to shipping restrictions the order has not been shipped yet.
Behzad Zahid
1:04 PM
same status from last two month. I want my cash back. when shipping
restriction ends, i will order again
Anthony
1:04 PM
Don't worry i am forwarding your issue to relevant department. we will get
the order shipped as soon as possible.
Behzad Zahid
1:05 PM
last month, i have discussion with guy on chat... He said wait till 31st
Aug...
if we fail to dispatch, then you can get claim back
and place order when restrictions end
Anthony
1:06 PM
I understand your concern, but don't worry I will surely help you.
Anthony
1:07 PM
Is there anything else I may assist you with?
Anthony
1:08 PM
Thank you for choosing our website. Please feel free to contact us anytime
if you need further assistance. Have a nice time ahead! Goodbye.
1:11 PM
Anthony has left.
Behzad Zahid has rated the chat Bad
1:39 PM
Behzad Zahid has left.

2- Chat with Adam - Kindly check tkt #93975. What said already did during
chat only. I hope from next time you will check properly.

*Me: What's the point of asking for the email when you could already get it
from the user info tab?? Secondly, YOU DID NOT UPDATE THE UC NOTES, so I
had no idea if you had emailed the customer and I have clearly mentioned in
the training to update the UC notes whenever you work on an account. So
please make sure to update the notes in the future "PROPERLY", so I could
check everything "PROPERLY"...thanks...*
Adam
3:54 PM
I'm contacting you guys in regards to my order which hasn't arrived yet :/
3:54 PM
Anthony has joined.
Anthony
3:54 PM
Welcome to our live chat support. How can I assist you today?
Anthony
3:55 PM
May i have your Email Id?
Anthony
3:58 PM
Are we still connected?
Anthony
4:00 PM
It appears that you may be otherwise occupied, so I do need to bring this
Chat to an end. However, if you have any further questions, please do not
hesitate to return to Chat.

3- Ticket #93970 - Instently mail was sent to Dr. Sam & Deb regarding this
order. UC notes was updated.

*Me: I have mentioned this during the training to hold the international
orders, wherever possible, in Shipstation, and in UC notes, you didn't
mention emailing Dr Sam or Deb, so again, did you expect me to anticipate
that you escalated it without mentioning in UC notes? Please, mate, help me
to help you so we could work together efficiently. *

4- Ticket #93968 - AlphaViril Spelling was an typo error i will take care
of it , However Yohimbe was spelled correctly.

*Me: For your reference, it's AlphaViril, not AlpahaViril...Yohimbe, not
Yohibme... thanks*

Hi Tommy,

Thank you for reaching out to HFL Solutions customer care.

You can Order AlpahaViril from our website https://my.4hfl.com/alphaviril/
& opt for auto-ship option or you get volume based discount by ordering as
per discount offer.

We recently changed the formula and removed Yohimbe. Unfortunately we are
not selling the old formula (WITH Yohibme) any longer.

Meanwhile if you have any further queries, feel free to get back to us.

Best Regards,
Anthony | HFL Customer Care Team | www.4hfl.com

5- Ticket #93947 - That i will take care of next time but in our training
this information was not passed on to us to check previous orders also.

*Me: I never mentioned if it was covered in training or not, I am sharing
the feedback for future reference so you don't repeat the same mistake. *
*No point in feeling defensive about this.*

6- Ticket #93893- This Topic also was never discussed during our training.

*Me: Of course, I covered this topic on sharing the CC link through email,
so please do not lie to me on this one. *
*And here's your response to the customer:*

*Anthony*
*10:51 AM*
*I suggest you kindly call us on our customer care number i.e.
+1775-204-1021 for ordering process. Or u can visit our web
site https://my.4hfl.com/ <https://my.4hfl.com/> and process your order
from there as well.*

*So, you asked the customer who's already on "auto-ship" to place a new
order on our website, so what's the point of the auto-ship subscription?*
*Please make sure to share the link in email or offer a call or share our
customer service number (which you did) so the info could be updated.*

7- Ticket #93791 - This was a sensitive topic so i think it's better to ask
from my seniours instead of replying myself. As it was first query of it's
type. That's why i escalated bczo we are giving something in written. In my
experience it always better to escalate if it's a sensitive topic. KIndly
tell me what's wrong in this.

*Me: I simply asked to read my response so you know how to deal with such
queries in the future. I wasn't pointing out any mistake*.

P.S.  - Please install "Grammarly" in the browser as your "TYPO" is way too
much and it doesn't give the customers a good experience
when we cannot spell the words correctly.

Thanks
Arif
Cheers to life :-)

On Tue, Sep 8, 2020 at 4:41 PM Kaeiara Blythe Delfino <
[email-masked]> wrote:

> I did not expect she will left the chat while im typing my response, not
> even more than a min when she left thats why i didnt bother to send canned
> response as im about to send my response right away.
>
>  i admit i didnt send follow up email though her query is not urgent i was
> pre occupied that time as i had a back to back call. im alone during my
> shift.. and i missed this lil things that i need to do. so sorry.
>
> On Tue, Sep 8, 2020, 4:20 PM Deeksha Dadu <[email-masked]>
> wrote:
>
>> Kae, the response time is 30 seconds, not one minute. If it is taking you
>> longer, you can simply copy paste a response that says, 'Kindly bear with
>> me while I read your query’. And yes, you are supposed to send a follow up
>> email if the customer leaves the chat in the middle
>>
>> From: Kaeiara Blythe Delfino <[email-masked]>
>> Date: Monday, 7 September 2020 at 10:17 PM
>> To: Phaedrus Arif <[email-masked]>
>> Cc: Vimal Tewari <[email-masked]>, Deeksha Dadu <
>> [email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>,
>> Abhishek Dalal <[email-masked]>, Arjun LSM AJ <
>> [email-masked]>, Dimpy Chawla <[email-masked]>
>> Subject: Re: Audit feedback
>>
>> Arif pls check the time. Customer is not responding for 5 mins then when
>> she replied with long msg, i think a min to read is fine and specially im
>> typing my reply
>>
>> Customer replied: 6:13
>> Customer has left: 6:14 i even didnt finish my response but she left
>> already?
>>
>> On Tue, Sep 8, 2020, 12:31 AM Phaedrus Arif <[email-masked]> wrote:
>>
>>> @Kaeiara Blythe Delfino <[email-masked]> Chat with a
>>> customer  [email-masked] ... What happened here?? You did no
>>> respond to the customer for over 5 minutes and then no email was sent to
>>> the customer address the concern...
>>>
>>> @Vimal Tewari <[email-masked]> Chat with Carolyn Hodnett
>>> Shelton -  Thanks  In such cases, please escalate to Deb without
>>> assuming the answer as we're not sure about it and don't wat to give any
>>> wrong information, she wasn't asking for medical advice but just a normal
>>> question which of course, you weren't aware of. So in the future, please
>>> escalate such queries to Deb and let the cx know we will revert as soon as
>>> we get an update from the relevant team.
>>>
>>> @Abhishek Dalal <[email-masked]> Ticket #9216 Your
>>> escalation is incomplete, the customer clearly asked for a refund and will
>>> reorder when the restrictions are lifted but you simply asked
>>> Deb to help and did not inform her about the refund request... Why?? I
>>> have refunded the customer and cancelled the order, if such a thing happens
>>> again,
>>> please cancel the order in Shipstation and refund the order.
>>>
>>>   @Abhishek Dalal <[email-masked]> Chat with Adam Thanks -
>>> You could click on user info to check if the email Id is available as the
>>> customers usually fill in the name, email, phone number
>>> before they start the chat ...so no point of asking them for it, if the
>>> info provided doesn't help then you could ask the customer for additional
>>> info, in this case, you should email the customer about the shipping status
>>> explaining the ETA. Please make sure not to repeat this mistake.
>>>
>>> @Abhishek Dalal <[email-masked]> Ticket #93970 When you
>>> work on an international order, you MUST  put the order on hold in
>>> Shipstation, I did it, fortunately.  Once the customer reverts
>>> with the complete shipping address, please escalate this to Deb.
>>>
>>>   @Abhishek Dalal <[email-masked]> Ticket #93968 You did
>>> not spell the name of the supplement correctly, that leaves a bad
>>> impression. It's AlphaViril and the ingredient's name is spelled
>>> as Yohimbe. Please be careful with spelling mistakes.
>>>
>>>  @Abhishek Dalal <[email-masked]> Ticket #93948 Firstly,
>>> you needed to cancel the auto-ship which you didn't, secondly, you needed
>>> to email Jessica to cancel the recent order
>>> processed that you never addressed in your response to the customer. And
>>> could you please update the notes in UC as well? I hope you don't repeat
>>> such
>>> mistakes again.
>>>
>>> @Abhishek Dalal <[email-masked]>  Ticket #93947 We also
>>> need to inform the customers if any recent order was shipped if it doesn't
>>> show delivered or else,
>>>  the customer could come backfiring at us.
>>>
>>>
>>> P.S. For declined orders:
>>> https://docs.google.com/spreadsheets/d/1PnCNh80IGSrINtg2vkk6WlCwLwuu_LPcMhESEENgq_o/edit#gid=215412598
>>> Please use the link above to update the declined orders in your
>>> respective shifts on a daily basis. This needs to be followed on a daily
>>> basis, so please make sure to update it.
>>> 3 -
>>>
>>>
>>>
>>> Thanks
>>> Arif
>>> Cheers to life :-)
>>>
>>>
>>> On Sat, Sep 5, 2020 at 7:17 AM Vimal Tewari <[email-masked]>
>>> wrote:
>>>
>>>> Acknowledged.
>>>>
>>>> ------------------------------
>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>> *To: *"Kaeiara Blythe Delfino" <[email-masked]>
>>>> *Cc: *"Deeksha Dadu" <[email-masked]>, "Pritish Nandi" <
>>>> [email-masked]>, "Vimal Tewari" <[email-masked]>,
>>>> "Abhishek Dalal" <[email-masked]>, "Arjun Hurry" <
>>>> [email-masked]>, "Dimpy Chawla" <[email-masked]>
>>>> *Sent: *Friday, September 4, 2020 10:01:36 PM
>>>> *Subject: *Re: Audit feedback
>>>>
>>>> @Abhishek Dalal <[email-masked]>  Ticket #93893  You
>>>> simply needed to share the link to update the CC info online or call the cx
>>>> and update it on the auto-ship page.
>>>> @Vimal Tewari <[email-masked]>  Ticket #93868  Please make
>>>> sure not to add upsell items when you process the payment in the future.
>>>>
>>>> @Abhishek Dalal <[email-masked]>  Ticket #93893  If the
>>>> cx has proactively shared the CC info, then you could update the CC info on
>>>> the auto-ship page and also inform the cx
>>>> on not to share the CC info through written communication. And by the
>>>> way, this customer on chat asked you to change the quantity from 2 to 3
>>>> bottles but you didn't do that??
>>>> Please make sure to address the concern thoroughly.
>>>>
>>>> @Kaeiara Blythe Delfino <[email-masked]>   @Abhishek
>>>> Dalal <[email-masked]>  @Vimal Tewari
>>>> <[email-masked]>  Ticket #93648 Please keep the customer
>>>> informed within a day as I see the customer asked for the tracking info on
>>>> 09/01 and no one replied apart from escalating to Deb.
>>>> We need to ensure that the customer is responded to if Deb doesn't
>>>> reply to the customer within 24 hours.  Also, please mention your name when
>>>> you escalate to Deb through internal notes.
>>>>
>>>> Thanks
>>>> Arif
>>>> Cheers to life :-)
>>>>
>>>>
>>>> On Fri, Sep 4, 2020 at 2:58 AM Kaeiara Blythe Delfino <
>>>> [email-masked]> wrote:
>>>>
>>>>> Oh okay. I was hesitant as that is what DR Sam's update something we
>>>>> could not share to customer. Il take note then
>>>>>
>>>>>
>>>>> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail> Virus-free.
>>>>> www.avast.com
>>>>> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
>>>>> <#m_-8090184416386606727_m_-4121196813589420716_m_2404149947157867206_m_-3907002197155031661_m_-8032687952368801680_m_-4621129653000165451_DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>
>>>>>
>>>>> On Fri, Sep 4, 2020 at 12:30 AM Phaedrus Arif <[email-masked]>
>>>>> wrote:
>>>>>
>>>>>> @Abhishek Dalal <[email-masked]> EH-202009022258-511024
>>>>>> THis order was still in the account receivables and wouldn't go to Jessica
>>>>>> until it's cleared for shipping... You could have gone to account
>>>>>> receivables and change the item or process the order by clicking on
>>>>>> received PayPal and then escalate to Jessica accordingly. Please check with
>>>>>> Vimal how to process declined orders as I have shared the information with
>>>>>> him today.
>>>>>>
>>>>>> @Kaeiara Blythe Delfino <[email-masked]>  Ticket
>>>>>> #93819 It is okay to share the reason with the customer on red yeast rice
>>>>>> content.
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> Arif
>>>>>> Cheers to life :-)
>>>>>>
>>>>>>
>>>>>> On Wed, Sep 2, 2020 at 10:56 PM Kaeiara Blythe Delfino <
>>>>>> [email-masked]> wrote:
>>>>>>
>>>>>>> 93758- i just want to specify as he mentioned return the unopened
>>>>>>> bottles, so just wanna make sure if the entire order. so i could take note
>>>>>>> in uc.
>>>>>>>
>>>>>>> thanks
>>>>>>>
>>>>>>> On Thu, Sep 3, 2020, 12:27 AM Phaedrus Arif <[email-masked]>
>>>>>>> wrote:
>>>>>>>
>>>>>>>> @Kaeiara Blythe Delfino <[email-masked]> Zelemae
>>>>>>>> 11:49 PM
>>>>>>>> I am ordering four different items. The total amount is over
>>>>>>>> $100.00. On your site there is a free shipping for over $100. Why am I
>>>>>>>> being charges for shipping?
>>>>>>>>
>>>>>>>> You need to read the customer's initial message first before
>>>>>>>> providing irrelevant information from previous orders.
>>>>>>>>
>>>>>>>> @Kaeiara Blythe Delfino <[email-masked]>
>>>>>>>>  - 3 chats were missed during your shift, please make sure your
>>>>>>>> internet connection is working ok, also did you email these customers whose
>>>>>>>> chats were missed to check on what assistance did they need?
>>>>>>>>
>>>>>>>> @Abhishek Dalal <[email-masked]> Ticket #93791 Please
>>>>>>>> check my response for your future reference so you don't have to escalate
>>>>>>>> this to Deb every time.
>>>>>>>>
>>>>>>>> @Kaeiara Blythe Delfino <[email-masked]>  ZD #89648
>>>>>>>> You need to specifically inform the customers we do not refund shipping and
>>>>>>>> handling
>>>>>>>> that you missed out in your response. Please be careful.
>>>>>>>>
>>>>>>>> @Kaeiara Blythe Delfino <[email-masked]>  Ticket
>>>>>>>> #93758 You simply needed to share the return instructions
>>>>>>>> as we could pull the order using the email ID..no need to
>>>>>>>> reconfirm...
>>>>>>>> good job with canceling the auto-ship subscription
>>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>>> P.S. - @Kaeiara Blythe Delfino <[email-masked]>
>>>>>>>> @Abhishek Dalal <[email-masked]> @Vimal Tewari
>>>>>>>> <[email-masked]>
>>>>>>>> Please follow up on the old declined orders as well... There are
>>>>>>>> international orders on which you need to follow up during the local
>>>>>>>> business hours and I see no one followed up on this order EH-202008280346-111265
>>>>>>>> since 08/28...this also includes agents logged in during morning and
>>>>>>>> afternoon shifts...
>>>>>>>>
>>>>>>>> Thanks
>>>>>>>> Arif
>>>>>>>> Cheers to life :-)
>>>>>>>>
>>>>>>>
>>>>>
>>>>> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail> Virus-free.
>>>>> www.avast.com
>>>>> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
>>>>> <#m_-8090184416386606727_m_-4121196813589420716_m_2404149947157867206_m_-3907002197155031661_m_-8032687952368801680_m_-4621129653000165451_DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>
>>>>>
>>>>
>>>>